/*FONTS*/

@font-face {
    font-family:'CircularTT-Medium';
    src:url('fonts/CircularTT-Medium.eot'),
         url('fonts/CircularTT-Medium.woff') format('woff'),
         url('fonts/CircularTT-Medium.ttf') format('truetype'),
         url('fonts/CircularTT-Medium.svg') format('svg');
    font-weight:normal;
    font-style:normal;

}
@font-face {
    font-family:'CircularTT-mediumItalic';
    src:url('fonts/CircularTT-MediumItalic.eot'),
         url('fonts/CircularTT-MediumItalic.woff') format('woff'),
         url('fonts/CircularTT-MediumItalic.ttf') format('truetype'),
         url('fonts/CircularTT-MediumItalic.svg') format('svg');
    font-weight:normal;
    font-style:normal;

}

@font-face {
    font-family:'CircularTT-Book';
    src:url('fonts/CircularTT-Book.eot'),
         url('fonts/CircularTT-Book.woff') format('woff'),
         url('fonts/CircularTT-Book.ttf') format('truetype'),
         url('fonts/CircularTT-Book.svg') format('svg');
    font-weight:normal;
    font-style:normal;

}

@font-face {
    font-family:'CircularTT-BookItalic';
    src:url('fonts/CircularTT-BookItalic.eot'),
         url('fonts/CircularTT-BookItalic.woff') format('woff'),
         url('fonts/CircularTT-BookItalic.ttf') format('truetype'),
         url('fonts/CircularTT-BookItalic.svg') format('svg');
    font-weight:normal;
    font-style:normal;

}
@font-face {
    font-family:'CircularTT-Bold';
    src:url('fonts/CircularTT-Bold.eot'),
         url('fonts/CircularTT-Bold.woff') format('woff'),
         url('fonts/CircularTT-Bold.ttf') format('truetype'),
         url('fonts/CircularTT-Bold.svg') format('svg');
    font-weight:normal;
    font-style:normal;

}

@font-face {
    font-family:'CircularTT-BoldItalic';
    src:url('fonts/CircularTT-BoldItalic.eot'),
         url('fonts/CircularTT-BoldItalic.woff') format('woff'),
         url('fonts/CircularTT-BoldItalic.ttf') format('truetype'),
         url('fonts/CircularTT-BoldItalic.svg') format('svg');
    font-weight:normal;
    font-style:normal;

}

@font-face {
    font-family:'CircularTT-Black';
    src:url('fonts/CircularTT-Black.eot'),
         url('fonts/CircularTT-Black.woff') format('woff'),
         url('fonts/CircularTT-Black.ttf') format('truetype'),
         url('fonts/CircularTT-Black.svg') format('svg');
    font-weight:normal;
    font-style:normal;

}

@font-face {
    font-family:'CircularTT-BlackItalic';
    src:url('fonts/CircularTT-BlackItalic.eot'),
         url('fonts/CircularTT-BlackItalic.woff') format('woff'),
         url('fonts/CircularTT-BlackItalic.ttf') format('truetype'),
         url('fonts/CircularTT-BlackItalic.svg') format('svg');
    font-weight:normal;
    font-style:normal;

}